version: 1.0.4
files:
  - url: FireCraft-Setup.exe
    sha512: o8ojKEg8zKANNvBzjHN504Gzb/1X4PPxTcMUUdOkFAPU0RqCTjCFRTYtv38CpGTFY6DZ6SAxHO/MRXqHuvsrZA==
path: FireCraft-Setup.exe
sha512: o8ojKEg8zKANNvBzjHN504Gzb/1X4PPxTcMUUdOkFAPU0RqCTjCFRTYtv38CpGTFY6DZ6SAxHO/MRXqHuvsrZA==
releaseNotes: "# FireCraft Launcher v1.0.4\r\n\r\n¡Tenemos una nueva actualización con emocionantes cambios!\r\n\r\n### Nuevas Características:\r\n* **Mejoramos cada vez más la interfaz:** Se termino de agregar las funciones para la nueva ventana para notificar sobré las actualizaciones.\r\n* **Se mejoraron la privacidad para los datos anonimos:** Ahora es mucho mas seguros los datos anonimos que utilizamos para mejorar, recuerda que siempre puedes desactivar la función de mandarnos dichos datos desde la pestaña de ajutes!.\r\n\r\n### Mejoras:\r\n* Rendimiento optimizado durante la descarga de modpacks.\r\n* Conexión más estable con Discord RPC.\r\n\r\n### Correcciones de Errores:\r\n* **Solución a un fallo relacinado con la nueva ventana de actualización:** Se arreglo un bug el cual hacía que no mostrase la opción de instalar despues de haber.\r\n* Corregido un fallo al intentar iniciar el juego sin Java 21.\r\n\r\n¡Agradecemos tu paciencia y esperamos que disfrutes de esta actualización!\r\n"
packages:
  x64:
    size: 81788354
    sha512: LMkgXZOA+6Muyu1r1pbiAu+83tQHXerO+FCBTCy9aUz9fR+yR1ny5IZCBVtRcAKGiQFjrb3Auoe8JvDGgQFysw==
    blockMapSize: 85842
    path: firecraft-launcher-1.0.4-x64.nsis.7z
    file: firecraft-launcher-1.0.4-x64.nsis.7z
releaseDate: '2025-08-22T17:13:39.846Z'
